/*選考理由カラー*/
/*見方の登録番号カラー（名前カラーと同じ）*/
/*見方のコーススタートカラー*/
/*男性選手名前カラー*/
/*女性選手名前カラー*/
/*選手一言文言カラー*/
/*コーススタートカラー*/
/*選出基準のタイトル背景色*/
/*選出基準のタイトル文字色*/
/*見方タイトルの背景色*/
/*個別の背景色*/
a:hover {
  text-decoration: underline;
}
#profile {
  width: 820px;
  margin: 0 auto;
  padding: 0;
}
#profile hr {
  width: 100%;
  height: 1px;
  display: block;
  background-color: #b50d80;
  clear: both;
}
.profile_box_title {
  margin: 20px 0 0 0px;
  float: left;
}
.profile_box_l,
.profile_box_r {
  width: 390px;
  margin: 20px 0;
}
#profile-member .profile_box_l,
.profile_box_l,
.profile_box_r {
  background: #ffffff;
}
.profile_box_l {
  float: left;
}
.profile_box_r {
  float: right;
}
.profile_title2 {
  margin: 0 0 7px 0px;
}
#pr_kijyun {
  border: 1px solid gray;
  font-size: 12px;
  width: 390px;
  margin: 10px 0 0 0px;
}
#pr_kijyun .title-kijyun {
  font-weight: bold;
  letter-spacing: 3px;
  background-color: #01b097;
  color: #ffffff;
  text-align: center;
  padding: 4px;
}
#pr_kijyun .text-kijyun {
  padding: 8px 8px 4px 8px;
}
#pr_kijyun p {
  letter-spacing: 1px;
  line-height: 1.2em;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 4px;
}
.score {
  padding: 5px 0px 0px 2px ;
  margin: 0 0px;
  color: #695c98;
  font-size: 115%;
  font-weight: bold;
  letter-spacing: 0px;
  border-bottom: 1px solid #695c98;
}
.score span {
  color: #000;
  font-weight: normal;
  font-size: 80%;
}
.number,
.number2 {
  float: left;
  padding-left: 3px;
  font-size: 140%;
  font-weight: bold;
  text-align: left;
  letter-spacing: 1px;
}
.kana {
  float: right;
  color: #24437e;
  font-size: 120%;
  text-align: left;
  letter-spacing: 1px;
}
.kana2 {
  float: right;
  color: #f05a73;
  font-size: 120%;
  text-align: left;
  letter-spacing: 1px;
}
div.name,
div.name2 {
  clear: both;
  text-align: center;
  font-size: 260%;
  font-weight: bold;
  letter-spacing: 3px;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
}
div.number {
  color: #24437e;
  font-family: "ＭＳ ゴシック", monospace;
}
div.name,
div.name a,
div.name a:hover,
div.name a:visited {
  color: #24437e;
  font-family: "ＭＳ ゴシック", monospace;
}
div.number2,
div.name2,
div.name2 a,
div.name2 a:hover,
div.name2 a:visited {
  color: #f05a73;
  font-family: "ＭＳ ゴシック", monospace;
}
.rank {
  text-align: center;
  color: #231815;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 1px;
  width: 100%;
  margin: 0 auto 5px auto;
  background: #c7e8fa;
}
.prlist_photo {
  padding-top: 8px;
  float: left;
  clear: both;
}
.prlist_photo img {
  width: 126px;
  height: 153px;
}
.average {
  width: 100%;
  margin: 5px auto 0px auto;
}
.average td {
  width: 25%;
  border: 1px solid #AAAAAA;
  text-align: center;
}
.kimarite {
  width: 100%;
  height: 30px;
}
.kimarite caption {
  text-align: center;
}
.kimarite td {
  border: 1px solid #AAAAAA;
  text-align: center;
}
.kimarite td.nige {
  background: #e7e7e8;
}
.kimarite td.makuri {
  background: #fff799;
}
.kimarite td.makurizasi {
  background: #adc5e7;
}
.kimarite td.sashi {
  background: #fbbda7;
}
.kimarite td.nuki {
  background: #b1ddc9;
}
.prize {
  clear: both;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  margin: 5px auto;
  display: inline-block;
}
.prize span {
  margin-right: 10px;
  padding: 2px 10px;
  background: -moz-linear-gradient(top, #f1e3b0, #cd9e18);
  /* Firefox用 */
  background: -webkit-gradient(linear, left top, left bottom, from(#f1e3b0), to(#cd9e18));
  background: -ms-linear-gradient(top, #f1e3b0, #cd9e18);
  /* IE8-9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1e3b0', endColorstr='#cd9e18', GradientType=0)";
}
#mikata-title {
  text-align: center;
  font-weight: bold;
  background: #0066aa;
  padding: 2px 0;
  margin-top: -5px;
  margin-bottom: 2px;
  border-radius: 8px;
  color: #fff;
}
#portrait {
  width: 126px;
  border: 1px solid #666;
  padding: 63px 0;
  margin-bottom: 1px;
  text-align: center;
  color: #fff;
  background: #949599;
}
table.average2 {
  clear: both;
  width: 100%;
}
table.average2 td {
  border: 1px solid #555555;
  padding: 0 5px;
}
.s-txt-l {
  font-size: 10px;
}
.s-txt-r {
  font-size: 10px;
  text-align: right;
  width: 100%;
  background: #fff;
}
.number_m {
  font-size: 100%;
  font-weight: bold;
  text-align: left;
  letter-spacing: 1px;
  color: #24437e;
}
.name_m {
  clear: both;
  text-align: center;
  font-size: 200%;
  font-weight: bold;
  letter-spacing: 3px;
  font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
  color: #24437e;
}
.rank_m {
  text-align: center;
  color: #231815;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0 auto 8px auto;
  background: #c7e8fa;
}
div.inset-line {
  border: 10px solid #fff;
  box-shadow: 0 0 0 1px #666;
}
.rightside {
  float: left;
  width: 238px;
  margin: 0 0 0 8px;
  padding: 3px 0 0 0;
}
.rightside .text {
  font-size: 140%;
  color: #231f20;
  line-height: 110%;
  letter-spacing: 1.2px;
  font-weight: bold;
}
.style1 {
  background: #FFFCDE;
}
.style2 {
  background: #D6EFFC;
}
.style4 {
  background: #fffbc6;
}
.style5 {
  background: #d1c3e0;
}
.font_mini {
  font-size: 9px;
  background: #fffbc6;
}
.center {
  text-align: center;
}
div.tables {
  clear: both;
  margin: 10px 6px 0 6px;
  font-weight: bold;
  color: #221815;
  text-align: left;
}
div.tables table {
  width: 228px;
  float: left;
  margin: 10px 17px 20px 17px;
}
div.tables table td {
  padding: 1.5px 5px 1.5px 11px;
}
div.tables table td.sibu {
  width: 60px;
  color: #000;
  text-align: center;
  padding: 0 8px;
}
div.tables table th {
  width: 1.7em;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  vertical-align: center;
}
table td {
  border-style: solid;
  border-width: 1px;
  border-color: #000;
  border-right: none;
  border-left: none;
  border-top: none;
}
table td.sita {
  border-bottom: none;
}
#kakutoku {
  width: 850px;
  margin: 0 auto ;
  text-align: center;
}
#kakutoku #kakutoku-title {
  width: 800px;
  color: #073e6e;
  background: #b9e3f9;
  font-size: 12px;
  margin: 10px auto;
  padding: 5px 0;
}
#kakutoku #kakutoku-title span.main-title {
  font-size: 14px;
  margin-right: 10px;
  font-weight: bold;
}
#kakutoku #kakutoku-title span.yellow {
  color: #fff57f;
  background: #fff57f;
  padding: 0 8px;
  margin: 0 3px;
}
#kakutoku table.best {
  font-size: 14px;
  width: 380px;
  margin: 0 15px 0 25px;
  float: left;
}
#kakutoku table.best th {
  background-color: #8fc4de;
  font-weight: normal;
  border-top: 2px solid #333333;
  border-bottom: 2px solid #333333;
  border-right: 1px solid #808080;
  text-align: center;
}
#kakutoku table.best span {
  font-weight: bold;
}
#kakutoku table.best td {
  padding: 1px;
  border-bottom: 1px dashed #808080;
  border-right: 1px solid #808080;
  text-align: center;
}
#kakutoku table.best th.b_right,
#kakutoku table.best td.b_right {
  border-right: none;
}
#kakutoku table.best .name {
  font-weight: bold;
}
#kakutoku table.best .pickup {
  background-color: #fff57f;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
